View Single Post
Old 02-18-04, 10:28 AM   #2
ScoobyDoo
Registered User
 
ScoobyDoo's Avatar
 
Join Date: Nov 2002
Posts: 11
Default

Agghhh.

I just spent hours and hours setting up FreeBSD 5.2, compiling gnome (12 hours of joy right there), setting up my workstation etc. only to find out that my application will not run because of the nvidia drivers.

I was looking forward to being able to develop my application, which makes extensive use of threads and cannot run on the old libc_r.so library (thread blocking issues), on FreeBSD. But it *needs* either libkse, or libthr to work.

Come on nVidia!

Just release some new drivers. Or a patch, or something. Even letting a patch find its way into the wild would be great.
ScoobyDoo is offline   Reply With Quote